#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-lua
version:              1.1.0
visibility:           public
id:                   tasty-lua-1.1.0-H2V30tKSrjvIZ3qUFw55AV
key:                  tasty-lua-1.1.0-H2V30tKSrjvIZ3qUFw55AV
license:              MIT
copyright:            © 2019-2023 Albert Krewinkel <tarleb@hslua.org>
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Write tests in Lua, integrate into tasty.
description:          Allow users to define tasty tests from Lua.
category:             Foreign
abi:                  fc1b7a5568629b909e8929fedf9bed40
exposed:              True
exposed-modules:
    Test.Tasty.Lua Test.Tasty.Lua.Arbitrary Test.Tasty.Lua.Core
    Test.Tasty.Lua.Module Test.Tasty.Lua.Translate

import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-lua-1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-lua-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-lua
hs-libraries:         HStasty-lua-1.1.0-H2V30tKSrjvIZ3qUFw55AV
depends:
    QuickCheck-2.14.3-4hf973knYNzFMwKqZlYl0T base-4.15.1.0
    bytestring-0.10.12.1 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    hslua-core-2.3.1-8WbxRCP9FTBGxxcRow7i8m
    hslua-marshalling-2.3.0-75RjfGI5yubFK1BJImO6rd
    lua-arbitrary-1.0.1.1-ylNwStFSYm4NJVyZdtS0H
    tasty-1.4.3-JF29wrJOMmrECfdI5igSTp text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-tasty-lua/html/tasty-lua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-lua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

